package net.ferrum.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通知类型
 *
 * @author 26554
 * @version 1.0.0
 * @since 2025/3/3
 */
@Getter
@AllArgsConstructor
public enum NoticeType {

    NOTICE("1", "通知"),
    ANNOUNCEMENT("2", "公告"),
    DESIGN_PUBLISH("3", "规格设计发布"),
    ;
    private final String type;
    private final String info;

}
